FJ Software Foren-Übersicht  
 Homepage   •  Suchen   •  FAQ   •  Mitgliederliste   •  Registrieren   •  Login
 myPhoneExplorer client führt bei Installation auf Absturz Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
t-daddy



Anmeldedatum: 28.09.2015
Beiträge: 12
Wohnort: Waiblingen

BeitragVerfasst am: Mo Sep 28, 2015 13:40 Antworten mit ZitatNach oben

Hallo Supportler,
ich wollte heute den myPhEx Client auf meinem schon etwas in die Tage gekommenen Galaxy S-plus (Gingerbread 2.3.6) installieren. Ich habe das mehrfach versucht, aber während der Download noch klappt, tritt während der Installationsphase jedesmal ein Neustart des Gerätes auf. Danach kann ich die Software leider auf dem Gerät nicht finden, aber bei erneutem Versuch, wiederholt sich das gleiche wieder.
Das kann doch kein grundlegendes Problem sein, oder muss das Phone gerootet sein, um die Installation machen zu können?
LG Wolfgang

Nachtrag: Brauche ich den MPE Client eigentlich überhaupt auf dem Phone, oder reicht MPE auf dem PC um die Daten vom S+ auf mein neuses S5 zu übertragen?? Der PC-MPE zeigt mir halt an, dass kein Gerät über USB gekoppelt ist, deshalb dachte ich, ich sollte mal den Client installieren !!


Zuletzt bearbeitet von t-daddy am Mo Sep 28, 2015 14:11, insgesamt einmal bearbeitet
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 9937

BeitragVerfasst am: Mo Sep 28, 2015 14:08 Antworten mit ZitatNach oben

Hallo und willkommen in unserem Forum!
Gerootet muß das Handy nicht sein.
Ich vermute einmal, dass Du den MyPhoneExplorer-Client aus dem Google "Play Store" installiert hast ?!" Falls nicht solltest Du das erst einmal versuchen.
Sonst müßtest Du mir eine Mail mit einem Link zu diesem Thread senden und ich lass Dir einige ältere Versionen des Clients zukommen, e.v.t. funktionieren die, mit Deinem schon in die Tage gekommenen Handy.

Alternativ kannst Du Dich natürlich auch per Mail an FJ wenden!

Gruß icke

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.12 nightly / Client 1.0.67 beta
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
deGrasi
Moderator


Anmeldedatum: 21.06.2011
Beiträge: 2701
Wohnort: Metropole Ruhr

BeitragVerfasst am: Mo Sep 28, 2015 14:12 Antworten mit ZitatNach oben

Hallo,

ist das der einzige Download (MPE) welches dein Smartphone zu diesem Zeitpunkt macht?

Kann es eventuell sein, dass nicht alle Systemkomponenten aktuell auf dem Smartphone sind und die Google Systeme sich aktualisieren und deshalb der "Neustart" kommt?


Grüßle
de Grasi

_________________
FAQ Android Geräte
Sony Xperia J - Android 4.1.2
Samsung Galaxy S2 - Android 4.2.2
Samsung Galaxy S4mini - Android 4.2.2
Samsung Galaxy S4 - Android 5.0.2
Samsung Galaxy Tab3 - Android 4.2.2
OnePlus One - Cyanogenmod - Android 5.0.2 (ohne Root)
LifeTab - Android 5.0.1
Client Version 1.0.37
MPE V1.8.6 nightly 18.11.2014
MPE Add-on 2.0.19 https://www.pueschel.net/mpe/mpe-addin.xpi
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
t-daddy



Anmeldedatum: 28.09.2015
Beiträge: 12
Wohnort: Waiblingen

BeitragVerfasst am: Mo Sep 28, 2015 14:25 Antworten mit ZitatNach oben

@icke,
natürlich habe ich mir vom Playstore den Client runtergezogen, andere Quellen sind mir gar nicht bekannt.

@deGrasi,
ne - das System hat keine anderen Programme parallel runtergeladen, um irgendwas zu aktualisieren.

Es muss wohl sowas wie ein Warmstart sein, was Android dann macht, denn meine SIM-PIN muss ich nicht neu eingeben, nachdem das Telekom-Logo kommt.

Nachtrag: Brauche ich den MPE Client eigentlich überhaupt auf dem Phone, oder reicht MPE auf dem PC um die Daten vom S+ auf mein neues S5 zu übertragen??
Der PC-MPE zeigt mir halt an, dass kein Gerät über USB gekoppelt ist, deshalb dachte ich, ich sollte mal den Client installieren !!


Zuletzt bearbeitet von t-daddy am Mo Sep 28, 2015 16:57, insgesamt 2-mal bearbeitet
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 9937

BeitragVerfasst am: Mo Sep 28, 2015 14:32 Antworten mit ZitatNach oben

Den Client benötigst Du nur auf dem S5, wenn die MPE-Daten von dem alten Handy sich noch auf dem PC befinden!
Aber ich vermute mal, das ist nicht der Fall!
Dann mußt du die Daten erst einmal vom alten Handy synchronisieren+sichern und das geht nur mittels Client auf dem Handy!

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.12 nightly / Client 1.0.67 beta
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
Koelner



Anmeldedatum: 11.10.2012
Beiträge: 1385
Wohnort: Deutschland

BeitragVerfasst am: Mo Sep 28, 2015 14:59 Antworten mit ZitatNach oben

Gibt es auf dem alten Telefon noch Apps die du vorher deinstallieren könntest?
Falls ja, probiere das bitte aus (Apps deinstallieren, Telefon komplett ausschalten, erneut einschalten, MPE Client aus dem Store installieren).
Deine Fehlerbeschreibung könnte auch bedeuten, dass nicht genug Speicher zum installieren frei ist. Gerade bei älteren Geräten sieht das Ergebnis dann so aus.

_________________
Nur Geduld! Mit der Zeit wird aus Gras Milch.
Benutzer-Profile anzeigenPrivate Nachricht senden
t-daddy



Anmeldedatum: 28.09.2015
Beiträge: 12
Wohnort: Waiblingen

BeitragVerfasst am: Mo Sep 28, 2015 17:07 Antworten mit ZitatNach oben

Also an fehlendem Speicher sollte es eigentlich nicht liegen.
Unter Einstellungen > Anwendungen > Speichernutzung sind 369 MB frei.
Ich denke das sollte reichen !! Mein Mail-Client belegt als größte APP nur 188MB.
Benutzer-Profile anzeigenPrivate Nachricht senden
t-daddy



Anmeldedatum: 28.09.2015
Beiträge: 12
Wohnort: Waiblingen

BeitragVerfasst am: Mo Sep 28, 2015 17:46 Antworten mit ZitatNach oben

Ich konnte jetzt den Client 1.0.36 den mir icke zugesandt hatte, direkt aus dem Download Ordner installieren und er ließ sich auch problemlos starten.
Danach konnte ich den Client mit MPE auf PC verbinden und die Daten auf PC sichern.
Das scheint wohl doch am neuesten Client gelegen zu haben.
Danke !!
Wolfgang
Benutzer-Profile anzeigenPrivate Nachricht senden
Koelner



Anmeldedatum: 11.10.2012
Beiträge: 1385
Wohnort: Deutschland

BeitragVerfasst am: Mo Sep 28, 2015 20:00 Antworten mit ZitatNach oben

Im Store ist zwar angegeben, dass der MPE Android 1.6 oder höher benötigt aber inzwischen sind Geräte mit Android 1.x und 2.x ja sehr selten geworden.
Möglicherweise hat FJ die Anforderung an den MPE Client bei einer der letzten Versionen angehoben und dabei nur die Beschreibung im Store nicht angepasst.

@ icke1954 : Vielleicht kannst du Licht ins Dunkel bringen, ob es wirklich am Android 2.3.6 lag?

_________________
Nur Geduld! Mit der Zeit wird aus Gras Milch.
Benutzer-Profile anzeigenPrivate Nachricht senden
deGrasi
Moderator


Anmeldedatum: 21.06.2011
Beiträge: 2701
Wohnort: Metropole Ruhr

BeitragVerfasst am: Di Sep 29, 2015 07:50 Antworten mit ZitatNach oben

Hallo,

vor allem, wurde hier der MPE Client BETA zugesandt, den man sich auch über die Internetwege von MPE hätte downloaden können?

Grüßle
de Grasi

_________________
FAQ Android Geräte
Sony Xperia J - Android 4.1.2
Samsung Galaxy S2 - Android 4.2.2
Samsung Galaxy S4mini - Android 4.2.2
Samsung Galaxy S4 - Android 5.0.2
Samsung Galaxy Tab3 - Android 4.2.2
OnePlus One - Cyanogenmod - Android 5.0.2 (ohne Root)
LifeTab - Android 5.0.1
Client Version 1.0.37
MPE V1.8.6 nightly 18.11.2014
MPE Add-on 2.0.19 https://www.pueschel.net/mpe/mpe-addin.xpi
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
t-daddy



Anmeldedatum: 28.09.2015
Beiträge: 12
Wohnort: Waiblingen

BeitragVerfasst am: Di Sep 29, 2015 12:24 Antworten mit ZitatNach oben

Es handelte sich nicht um die BETA Version, die icke mir zwar auch zugesandt hatte. Da ich gegen BETAs einen Vorbehalt habe, habe ich den ebenfalls zugesandten MPE Client 1.0.37 auf mein Galaxy S+ installiert.
LG Wolfgang
Benutzer-Profile anzeigenPrivate Nachricht senden
icke1954
Moderator


Anmeldedatum: 19.04.2014
Beiträge: 9937

BeitragVerfasst am: Di Sep 29, 2015 12:34 Antworten mit ZitatNach oben

Zitat:
...ebenfalls zugesandten MPE Client 1.0.37 a uf mein Galaxy S+ installiert.

ich vermute einmal Du meinst MPE Client 1.0.36!
Ist ja schon verwirrend genug, beim 1.0.37 wäre es dann nicht mehr nachvollziehbar, da das der aktuelle Client aus dem Store wäre Very Happy

_________________
Samsung Galaxy S3 / Android 4.3
Samsung Galaxy S5 / Android 6.01
Samsung Galaxy S8 / Android 9.0
MPE Version 1.8.12 nightly / Client 1.0.67 beta
W7 64Bit /Outlook 2010
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
t-daddy



Anmeldedatum: 28.09.2015
Beiträge: 12
Wohnort: Waiblingen

BeitragVerfasst am: Di Sep 29, 2015 12:49 Antworten mit ZitatNach oben

@icke,
Du hast insofern Recht, dass ich zwar MPE Client_1.0.36.apk installiert habe, wenn ich jedoch die APP starte, zeigt sie allerdings an, sie sei die Version 1.0.37.
Möglicherweise eine Zwischenversion??
LG Wolfgang
Benutzer-Profile anzeigenPrivate Nachricht senden
FJ
Site Admin


Anmeldedatum: 15.02.2006
Beiträge: 30370
Wohnort: Tirol

BeitragVerfasst am: Mo Okt 19, 2015 23:21 Antworten mit ZitatNach oben

Ich hab jetzt den Download auf einem alten Handy mit Gingerbread getestet - funktioniert einwandfrei. Es handelt sich also um kein generelles Kompatibilitätsproblem. Wenn das Problem durch den PlayStore-Installer verursacht wird dann könnte es helfen wenn du MyPhoneExplorer via USB mit dem Handy verbindest. In diesem Fall wird MyPhoneExplorer automatisch installiert (lokal, ohne PlayStore)

_________________
Ich bitte um Verständnis daß ich aufgrund des hohen Aufkommens im Forum und meines zeitlichen Rahmens nichtmehr jeden Thread im Forum persönlich lesen bzw. beantworten kann.

Bitte benutzt auch die Forum-Suche bzw. die FAQ
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail sendenICQ-Nummer
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.

Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme :: Alle Zeiten sind GMT + 1 Stunde
Deutsche Übersetzung von phpBB.de